netif_wake_subqueue
Prev | Driver Support | Next

## Name

netif_wake_subqueue — allow sending packets on subqueue

## Synopsis

`void netif_wake_subqueue (` | struct net_device * | dev,
| u16 | queue_index`)`;

## Arguments

`dev`

  network device

`queue_index`

  sub queue index

## Description

Resume individual transmit queue of a device with multiple transmit queues.

Prev | Up | Next
__netif_subqueue_stopped | Home | netif_is_multiqueue